---
applications:
  - path: deployable-package
    memory: 768m
    instances: 1
    routes:
      # internet route
      - route: ((hostname)).acme.com
      # intranet route
      - route: ((hostname)).secondary.intra
